package com.gic.haoban.manage.web.qo.open;

import java.io.Serializable;

public class UserChatDetailLogQO implements Serializable {

    private Long groupChatId ;

    private String memberId ;

    private String clerkId ;

    private Integer rn ;

    // 1群聊2单聊
    private Integer tableType ;

    // 1往前10条   2往后10条
    private Integer dataType ;


    public Long getGroupChatId() {
        return groupChatId;
    }

    public void setGroupChatId(Long groupChatId) {
        this.groupChatId = groupChatId;
    }

    public String getMemberId() {
        return memberId;
    }

    public void setMemberId(String memberId) {
        this.memberId = memberId;
    }

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public Integer getRn() {
        return rn;
    }

    public void setRn(Integer rn) {
        this.rn = rn;
    }

    public Integer getTableType() {
        return tableType;
    }

    public void setTableType(Integer tableType) {
        this.tableType = tableType;
    }

    public Integer getDataType() {
        return dataType;
    }

    public void setDataType(Integer dataType) {
        this.dataType = dataType;
    }
}
